Bug 1170067 - kbd: perl deps/broken kbd command
kbd: perl deps/broken kbd command
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Basesystem
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Stanislav Brabec
E-mail List
:
Depends on:
Blocks: 1170066
  Show dependency treegraph
 
Reported: 2020-04-21 12:18 UTC by Ludwig Nussel
Modified: 2021-10-12 18:46 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ludwig Nussel 2020-04-21 12:18:29 UTC
The kbd package includes a home grown "kbd" command that seems to be broken. Doesn't list anything and wants to write sysconfig instead of vconsole.conf.

So I suppose that one can be dropped without replacement.

Another tool with perl deps is guess_encoding. It doesn't have a manpage or anything. Wonder if it's used for anything? Maybe we can just drop it too.
Comment 1 Ludwig Nussel 2020-04-21 14:02:58 UTC
https://build.opensuse.org/request/show/796068
Comment 2 Ludwig Nussel 2020-05-26 14:17:45 UTC
went into Factory